• 0

    posted a message on Need help with mods

    I may be wrong, but i can see at least two mods that were made for newer Minecraft versions - Chisel (1.12.2) and Iron Chests (1.14.4). Not sure, if there's more. Try to replace these two and some others that doesn't have "1.7.10" in their names.

    Hope it will help you.

    Edit: I've just realized i can upload pictures. Stupid me.

    Posted in: Java Mods
  • To post a comment, please or register a new account.